<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9312" -->
<title>Call of the Month -December, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: December, 1993</h1>
<h2>Connect the Diamond</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
A couple of months ago I wrote that <span class="call">ACEY DEUCEY</span>, from the A1
list, was the new Mainstream quarterly, and that the Callerlab
Mainstream committee had voted to dropt the calls <span class="call">LEFT TURN
THRU</span>, <span class="call">PARTNER TAG</span>, and C<span class="call">ROSS TRAIL THRU</span> from the
Mainstream list. Well, the Plus committee has since met, and
there's news in both areas. The Plus committee recommends adding
<span class="call">PARTNER TAG</span> (but not the other two dropped Mainstream calls)
to the Plus program. It also recommends adding two A1 calls:
<span class="call">ACEY DEUCEY</span> and <span class="call">CUT THE DIAMOND</span> (which was a Plus
quarterly selection a couple of years ago). The committee
recommends dropping the call <span class="call">TRIPLE TRADE</span> from the Plus
program (and after I wrote a whole column on it, too!). The
recommendation has been put to the general Callerlab membership
this month for a vote.
<p>In other Quarterly Selection news, <span class="call">SHAKEDOWN</span>, which has
been an Advanced quarterly since January, is no longer a quarterly,
and there's a new Plus quarterly: <span class="call">CONNECT THE DIAMOND</span>. We'll
talk about that call this month.</p>
<p><span class="call">CONNECT THE DIAMOND</span> starts in normal right-handed or
left-handed diamonds. The points <span class="call">CROSS FOLD</span> (<span class="call">SPLIT
COUNTER ROTATE AND ROLL</span>, for the A2 dancers) while the centers
<span class="call">HINGE</span> and <span class="call">EXTEND</span>. The call ends in box circulate
formation&mdash;right-handed columns from twin right-handed diamonds
(point-to-point diamonds end in parallel waves). You might like to
consider the similarities between this call and <span class="call">CROSSFIRE</span>.
In each call, the ends <span class="call">CROSS FOLD</span>. Here the centers
<span class="call">HINGE</span>, while in <span class="call">CROSSFIRE</span> the centers trade. Well, if
we take the normal right-handed two-faced line that we start
<span class="call">CROSSFIRE</span> from and have the centers do <i>half</i> of their
trade (<span class="call">HINGE</span>), we get right-handed diamonds. Now if we
finish the <span class="call">CROSSFIRE</span>, we'll have done a <span class="call">CONNECT THE
DIAMOND</span>. So, from the standard formation, <span class="call">CROSSFIRE</span> is
the same as "<span class="call">HINGE</span> and <span class="call">CONNECT THE DIAMOND</span>."</p>
<p>Remember that <span class="call">CONNECT THE DIAMOND</span>, like many other calls
(such as <span class="call">CROSSFIRE</span>, <span class="call">FLUTTERWHEEL</span>, and <span class="call">SCOOT
BACK</span>), is a <i>four-person call</i>. You do it in a diamond,
you end in a box of four, and how you start or end in relation to
the others in your square is irrelevant. So be sure, especially if
you're the point facing in, to stay in your own diamond and not
stray into the other half of the square.</p>
<p>Now, of course, we don't have to do the call from normal
right-handed twin diamonds, right? (You knew we didn't.) We'll look
at two less typical formations here. First, from a squared set,
have the heads <span class="call">LEAD RIGHT</span> and all <span class="call">PASS THE OCEAN</span>. We
have a grand (tidal) wave. If the girls <span class="call">HINGE AND U-TURN
BACK</span> (<span class="call">SHAZAM</span>, for the C2 dancers), we'll have
<i>point-to-point diamonds</i>. They're still right-handed, but
instead of the girls having a wave across the middle, we have
points in the middle and points out on the ends. It's important
that the girls retain their handhold; there's a tendency for the
boys to form a wave across the middle, since that's a more familiar
formation, but then we get confused about who the points are. If we
<span class="call">CONNECT THE DIAMOND</span> from here, the boys will <span class="call">CROSS
FOLD</span> and the girls will <span class="call">HINGE</span> and <span class="call">EXTEND</span>, and
we'll end up in parallel right-handed waves with the boys looking
in and the girls looking out. In formations such as point-to-point
diamonds, it's very important to keep track of who the centers are
and who the ends (points) are.</p>
<p>Let's go back to a squared set, have the sides <span class="call">LEAD RIGHT</span>
and all <span class="call">VEER LEFT</span>, the centers (girls) <span class="call">HINGE</span> and the
end (side) girls <span class="call">RUN</span>. We have <i>funny diamonds</i>&mdash;three
of the dancers in each diamond have right hands in, but one, the
head girl, has her left hand in. If we <span class="call">CONNECT THE DIAMOND</span>
now, the ends (boys) still <span class="call">CROSS FOLD</span> as always, and the
centers (girls) still <span class="call">HINGE</span> but this time it's a <span class="call">PARTNER
HINGE</span>, which gives them right hands with each other. Then all
<span class="call">EXTEND</span> to make boxes of four, and the whole thing ends in a
right-handed column. Note that we couldn't have done that (at least
not at Plus) if we started with the sides leading left and veering
right. Do you see why? In that case, the points would have had left
hands in, but the centers, after their <span class="call">PARTNER HINGE</span>, would
have held right hands. When we tried to <span class="call">EXTEND</span> from there,
we'd not have found a reasonable formation for Plus level
dancing.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9312.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
